.section01{
 padding-bottom: 4.6875rem;
 & .item01{
   padding: 3.125rem 0 0;
 }
 & .item02{
   &:not(:last-child){
     margin-bottom: 0.75rem;
   }
 }
 & .wrap01{
   width: 61.625rem;
   padding: 0 0 3.125rem;
 }
 & .heading01{
   font-size: 1.75rem;
   letter-spacing: -0.04em;
   flex: 1;
   line-height: 1.4;
 }
 & .heading02{
   font-size: 1.125rem;
   letter-spacing: -0.04em;
   line-height: 1.4;
   flex: 1;
 }
 & .text01,
 & .text02{
   font-size: 1rem;
   letter-spacing: -0.04em;
   line-height: 1.4;
 }
 & .text02{
   width: 82.5%;
   position: relative;
   margin-top: 0.1rem;
   &::before{
     content: "・";
     position: absolute;
     line-height: 0.1;
     font-size: 2rem;
     left: -8.5%;
     top: 0.5rem;
   }
 }
}
@media (max-width: 768px) {
 .section01 {
     padding-bottom: 6.4rem;
 
   & .item01 {
     padding: 3.84rem 0 0;
     flex-direction: column;
   }
   & .item02 {
     flex-direction: column;
     &:not(:last-child) {
       margin-bottom: 1.25rem;
     }
   }
   & .wrap01 {
     width: 100%;
     padding: 0 0 3.84rem;
   }
   & .heading01 {
     font-size: 2.5625rem;
     margin-bottom: 2rem;
   }
   & .heading02 {
     font-size: 2.0484375rem;
   }
   & .text01,
   & .text02 {
     font-size: 1.7921875rem;
   }
   & .text02 {
     width: 100%;
     padding-left: 4rem;
     margin-top: 1rem;
     &::before {
       font-size: 3.25rem;
       left: 0rem;
       top: 50%;
       transform: translateY(-50%);
         -webkit-transform: translateY(-50%);
         -ms-transform: translateY(-50%);
     }
   }
 }
}